Subject: Bug#4453: Debian 1.1.4 deos not bootstrap with SCSI NCR53c810

From: Costantino Sertorio <[email-masked]>
Date: Mon, 09 Sep 1996 11:11:57 +0200

I tried to bootstrap from the installation disks (3.5") but it does not
recognize my SONY CD76S (SCSI) CDROM.
I already used the same configuration for a Slackware distribution and
it perfectly worked (as it does under dos).
The problem seems to be connected with my SCSI card, the NCR53c810.

I also tried to bootstrap with the special kernels provided, but:
no one allows to access the cdrom; if I continue the installation, when
I try to install the Kernel, I get:
"installing the kernel...reinsert the boot disk:
error in archive format
something went wrong..."

 Related problem: the make-floppies utility presents a choice between 6
disks, the 6th being the kernel for the NCR53c810; but there are only 5
kernel files! the kernel for the NCR53c810 isn't simply there.

Installation data:
Debian 1.1.4, from the September 1996 Infomagic Linux developer's
resource cd
Pentium, HD conner SCSI, CDROM sony 76S SCSI. Configuration working with
slackware; and now working with red hat (sadly!) :-( 

Thank you very much for any help you can give me.

-- 
Costantino Sertorio <[email-masked]>
http://liinwww.ira.uka.de/~sertorio/